<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11749" pointId="20" subPointId="0" userId="96785cd0-3e6c-4597-8cf2-ef5e320a18e9" date="2024-02-18 20:01:43" timeDiffer="0">
  <longitude>121.353495</longitude>
  <latitude>31.19974</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143211_image_p1_k1_1.jpg</imageName>
  <cName>广告近照</cName>
  <address>中国上海市长宁区迎宾一路880</address>
  <locationDescribe>在上海虹桥国际机场附近</locationDescribe>
  <currentTime>1708257703219</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240218/1708257703219.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>